/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Créer une configuration d'analyse d'impact",
	refresh: "Actualiser",
	reset: "Réinitialiser",
	deleteConfig: "Supprimer",
	cancel: "Annuler",
	edit: "Editer",
	
	name: "Nom",
	description: "Description",
	lastModified : "Dernière modification",
	modifier: "Modificateur",
	actions: "Actions",
	iaConfigTitle: "Configurations d'analyse d'impact",
	cantDelete: "La configuration d'impact '${0}' n'a pas pu être supprimée. Elle est peut-être utilisée par un ou plusieurs diagrammes d'analyse d'impact.",
	cantReset: "La configuration d'impact système '${0}' n'a pas pu être réinitialisée.",
	successDelete: "La configuration d'impact '${0}' a été supprimée.",
	successReset: "La configuration d'impact système '${0}' a été réinitialisée.",
	systemDefined: "(défini par le système)",
	newImpactAnalysisConfigTitle: "Nouvelle configuration d'analyse d'impact",
	errorMissingTitle: 'Veuillez entrer un nom pour la configuration d\'analyse d\'impact.',
	errorCreateNewIAConfig: "Une erreur s'est produite lors de la création d'une nouvelle configuration d'analyse d'impact",
	errorSaving:"Une erreur s'est produite lors de la sauvegarde de la configuration d'analyse d'impact",
	errorGetDomains:"Impossible de récupérer la liste des domaines",
	errorGetLinkTypes:"Impossible de récupérer la liste des types de lien",
	errorGetElementTypes:"Impossible de récupérer la liste des types d'artefact",
	
	//IA editor:

	//General
	tabTitle_general: "Général",
	remove:"Supprimer la configuration d'analyse d'impact",
	confirmDelete: "Etes-vous sûr de vouloir supprimer la configuration d'analyse d'impact '${0}' ?",
	confirmReset: "Etes-vous sûr de vouloir réinitialiser la configuration d'analyse d'impact définie par le système '${0}' ?",
	iaEditorName : "Nom de la configuration d'impact :",
	iaEditorGeneralTitleSystemDefined:"Configuration définie par le système",
	iaEditorDesc: "Description :",
	iaEditorUpStream:  "Niveaux en amont :",
	iaEditorDownStream:  "Niveaux en aval :",

	//Filters
	tabTitle_filters: "Filtres",
	iaEditorIgnoreSelected: "Ignorer les artefacts et liens sélectionnés",
	iaEditorTypesAddToolTip: "Ajouter un type d'artefact/lien de sélection",
	iaEditorTypesAdd: "Ajouter",

	iaEditorFilteredElements: "Artefacts filtrés",
	iaEditorElementType: "Type d'artefact",
	iaEditorSelectionElement: "Artefact",

	iaEditorFilteredLinks: "Liens filtrés",
	iaEditorLinkType: "Type de lien",
	iaEditorSelectionLink: "Lien",
	
	//Project
	tabTitle_project: "Liaison de projet",
	iaEditorAdvancedTitle: "Avancé",
	iaEditorAdvancedInter: "Liens interdomaines :",
	
	//AddFilterDialog
	iaEditorSelectionElmDialogTool: "Domaine :",
	iaEditorSelectionElmDialogType: "Valeur :",
	iaEditorSelectionElmDialogAdd: "Ajouter",
	iaEditorSelectionElmDialogTitle: "Ajouter un filtre",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Aucun autre type d'artefact/de lien à sélectionner pour ce domaine.",
	addFilterDialogResourceLabel: 'Artefact',
	addFilterDialogPredicateLabel: 'Lien',
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Domaines",
	iaEditorToolName: "Nom de domaine ",
	iaEditorToolsLinkDirection: "Sens du lien",
	iaEditorKeepDirection: "Conserver le sens des liens",
	iaEditorReverseDirection : "Inverser le sens des liens",
	iaEditorToolsAdd: "Ajouter",
	iaEditorToolsAddToolTip: "Ajouter le domaine sélectionné",
	iaEditorToolsRemove: "Supprimer le domaine",
	iaEditorToolUsedByLinkMsg: "Domaine utilisé par l'un des types de lien de sélection ci-dessous",
	iaEditorToolUsedByElementMsg: "Domaine utilisé par l'un des types d'artefact de sélection ci-dessous",
	iaEditorSelectionToolDialogTitle: "Ajout de domaine à la configuration d'analyse d'impact",
	iaEditorSelectionToolDialogTool:"Domaine :",
	iaEditorSelectionToolDialogDirection:"Sens des liens :"
})
