/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "Das Artefakt ${0} der entfernten Artefakte wird nicht im Analyseergebnis angezeigt.",
	navigationTreeLabel: 'Typen:',
	
	cantRemoveTargetElement:"Entfernen des Zielartefakts ist nicht erlaubt.",
	cantRemoveAddedElements:"Entfernen eines der hinzugefügten Artefakte ist nicht erlaubt.",
	confirmDeleteElement:"Dieses Artefakt und seine zugehörigen Artefakte werden aus dem Diagramm entfernt. Verwenden Sie die Anzeige 'Entfernte Artefakte', um diese Aktion rückgängig zu machen.",
	setDistanceText:"Anzuzeigende Ebenen:",
	zoomFit:"Automatisch zoomen",
	resetZoom:"Zoom zurücksetzen",
	openLegend:"Legende öffnen",
	showEditLabel: "Bearbeitungsfenster anzeigen",
	hideEditLabel: "Verwerfen",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Wirkungsdefinitionen",
	tabTitle_added: "Hinzugefügte Artefakte",
	tabTitle_removed: "Verdeckte Artefakte",
	element: "Zielartefakte",
	maxHops : "Max. Verschachtelungstiefe:",
	type: "Wirkungsanalysekonfiguration:",
	viewType : "Sichttyp:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Betreff",
	comentDialogComment: "Kommentar",
	comentDialogCreate: "Erstellen",
	
	comentDialogCreateCommentFor: "Kommentar erstellen für",
	confirmDelete: "Sind Sie sicher, dass Sie die Wirkungsanalyse '${0}' löschen wollen?",
	
	drawingDiagram:"Ergebnisse zeichnen ....",
	removeElementsfilterApplyed:"Filter 'Entfernte Artefakte' angewendet. ",
	removeElementsDistancefilterApplyed:"Filter 'Entfernte Artefakte' und 'Entfernung' angewendet. ",
	distancefilterApplyed:"Filter 'Entfernung' angewendet. ",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Keine Diagramme gefunden.",
	noIAFilterMatchesLabel: "Kein Diagramm stimmt mit den aktuellen Filterkriterien überein.",
	allAnalysisNew: "Wirkungsanalyse erstellen",
	allAnalysisRefresh: "Aktualisieren",
	allAnalysisName : "Name",
	allAnalysisElement :"Zielartefakte",
	allAnalysisLastExecution: "Letzte Ausführung",
	allAnalysisResult: "Ergebnis",
	allAnalysisActions: "Aktionen",
	allAnalysisMainCaption: "Wirkungsanalysediagramme",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Navigationsstruktur",
	
	recentlyViewed: "Kürzlich angezeigt",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Nicht gespeicherte Arbeit (${0})",
	unsavedWork: "Nicht gespeicherte Arbeit",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Letzte Abfrage zum Anzeigen der neuesten Ergebnisse wiederholen",
	
	save: "Speichern",
	refresh: "Aktualisieren",
	close: "Schließen",
	cancel: 'Abbrechen',
	
	explorerTitle: "Explorer",
	snapshotTitle: "Momentaufnahme",
	
	//impactanalysisEditor
	iaEditorSave: "Speichern",
	iaEditorExe: "Ausführen",
	iaEditorLocate: "Zielartefakt auswählen",
	iaEditorForCaption: " für:&nbsp;",
	remove:"Entfernen",

	//Error Messages:
	errorCreateNewIA: "Beim Erstellen einer neuen Wirkungsanalyse ist ein Fehler aufgetreten.",
	errorGetAllIADiagrams:"Wirkungsanalysediagramme konnten nicht abgerufen werden",
	errorGetAllIAConfigs:"Wirkungsanalysekonfigurationen konnten nicht abgerufen werden.",
	errorTargetInfo:"Es konnten keine Informationen zu dem Ziel abgerufen werden.",
	errorSaving:"Wirkungsanalyse konnte nicht gespeichert werden",
	errorGetViewTypes:"Sichttypen konnten nicht abgerufen werden",
	cantDelete: "Wirkungsanalyse kann nicht gelöscht werden",
	cantRunWithoutTargetElement: "Sie müssen zuerst ein Zielartefakt auswählen, bevor Sie eine Wirkungsanalyse ausführen können.",
	newImpactAnalysisTitle: 'Neue Wirkungsanalyse',
	errorMissingTitle: 'Geben Sie einen Namen für das Wirkungsanalysediagramm ein.',
	errorMissingTargetElement: 'Wählen Sie ein Zielartefakt für das Wirkungsanalysediagramm aus.',
	errorUnableToSaveIA: 'Das Wirkungsanalysediagramm konnte nicht gespeichert werden.',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Wirkungsanalysedefinitionen",
	panelContainerPropertiesTitle: "Artefakteigenschaften",
	panelTreeNavTitle: "Navigationsstruktur",
	panelContainerRemoveElementsTitle:"Entfernte Artefakte",
	panelContainerCommentTitle:"Kommentare",
	panelContainerAddedElementsTtitle:"Hinzugefügte Artefakte",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Unbegrenzt:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Zurücksetzen",
	
	// Popup menu for diagram nodes
	actionRemove: "Ausblenden",
	actionPreview: "Vorschau",
	
	//LegendDialog
	legendDiagramTitle: "Legende",
	elementsLegend: "Artefaktlegende",
	linksLegend: "Linklegende",
	
	interLink: "Domänenübergreifender Link" ,
	intraLink: "Interner Link" ,
	crossDomainLink: "Domänenübergreifende Beziehung",

	// Layout types
	layoutHierarchical: "Hierarchisch",
	layoutTree: "Baumstruktur",
	layoutRadialTree: "Sternförmige Baumstruktur",
	layoutForceDirected: "Kräftebasiert",
	layoutCircular: "Kreisförmig",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Wirkungsanalyse wird berechnet',
	computeImpactAnalysisError: 'Beim Erstellen des Wirkungsanalysediagramms ist ein Fehler aufgetreten.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} von ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Initialisierung läuft',
	diagramLoadCreateModel: 'Modell wird erstellt',
	diagramLoadCreateShapes: 'Formen werden erstellt: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Links werden erstellt: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Layout wird berechnet'
})
