/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "L'artefact ${0} du panneau Artefacts supprimés n'apparaît pas dans le résultat de l'analyse.",
	navigationTreeLabel: 'Types :',
	
	cantRemoveTargetElement:"La suppression de l'artefact cible est interdite.",
	cantRemoveAddedElements:"La suppression d'un des artefacts ajoutés est interdite.",
	confirmDeleteElement:"Cet artefact et ses artefacts associés seront supprimés du diagramme. Pour annuler cette action, utilisez le panneau Artefacts supprimés.",
	setDistanceText:"Niveaux à afficher :",
	zoomFit:"Effectuer un zoom pour ajuster",
	resetZoom:"Annuler le zoom",
	openLegend:"Ouvrir la légende",
	showEditLabel: "Afficher le panneau Edition",
	hideEditLabel: "Fermer",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Définitions d'impact",
	tabTitle_added: "Artefacts ajoutés",
	tabTitle_removed: "Artefacts masqués",
	element: "Artefact cible :",
	maxHops : "Longueur maximale :",
	type: "Configuration d'analyse d'impact :",
	viewType : "Type de vue :",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Objet",
	comentDialogComment: "Commentaire",
	comentDialogCreate: "Créer",
	
	comentDialogCreateCommentFor: "Créer un commentaire pour",
	confirmDelete: "Etes-vous sûr de vouloir supprimer l'analyse d'impact '${0}' ?",
	
	drawingDiagram:"Traçage des résultats ....",
	removeElementsfilterApplyed:"Filtre d'artefacts supprimés appliqué. ",
	removeElementsDistancefilterApplyed:"Filtres de distance et d'artefacts supprimés appliqués. ",
	distancefilterApplyed:"Filtre de distance appliqué. ",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Aucun diagramme trouvé.",
	noIAFilterMatchesLabel: "Aucun diagramme ne correspond aux critères du filtre actuel.",
	allAnalysisNew: "Créer une analyse d'impact",
	allAnalysisRefresh: "Actualiser",
	allAnalysisName : "Nom",
	allAnalysisElement :"Artefact cible",
	allAnalysisLastExecution: "Dernière exécution",
	allAnalysisResult: "Résultat",
	allAnalysisActions: "Actions",
	allAnalysisMainCaption: "Diagrammes d'analyse d'impact",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Arborescence de navigation",
	
	recentlyViewed: "Consultation récente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Travail non sauvegardé (${0})",
	unsavedWork: "Travail non sauvegardé",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Réexécuter la requête la plus récente pour afficher les dernier résultats.",
	
	save: "Sauvegarder",
	refresh: "Actualiser",
	close: "Fermer",
	cancel: 'Annuler',
	
	explorerTitle: "Explorateur",
	snapshotTitle: "Image instantanée",
	
	//impactanalysisEditor
	iaEditorSave: "Sauvegarder",
	iaEditorExe: "Exécuter",
	iaEditorLocate: "Choisir l'artefact cible",
	iaEditorForCaption: " pour :&nbsp;",
	remove:"supprimer",

	//Error Messages:
	errorCreateNewIA: "Une erreur s'est produite lors de la création de la nouvelle analyse d'impact",
	errorGetAllIADiagrams:"Impossible de récupérer les diagrammes d'analyse d'impact",
	errorGetAllIAConfigs:"Impossible de récupérer les configurations d'analyse d'impact.",
	errorTargetInfo:"Echec de récupération d'informations sur la cible.",
	errorSaving:"Impossible de sauvegarder l'analyse d'impact",
	errorGetViewTypes:"Impossible d'obtenir les types de vue",
	cantDelete: "Impossible de supprimer l'analyse d'impact.",
	cantRunWithoutTargetElement: "Vous devez choisir un artefact cible avant de pouvoir exécuter une analyse d'impact.",
	newImpactAnalysisTitle: 'Nouvelle analyse d\'impact',
	errorMissingTitle: 'Veuillez entrer un nom pour le diagramme d\'analyse d\'impact.',
	errorMissingTargetElement: 'Veuillez sélectionner un artefact cible pour le diagramme d\'analyse d\'impact.',
	errorUnableToSaveIA: 'Impossible de sauvegarder le diagramme d\'analyse d\'impact.',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Définitions d'analyse d'impact",
	panelContainerPropertiesTitle: "Propriétés des artefacts",
	panelTreeNavTitle: "Arborescence de navigation",
	panelContainerRemoveElementsTitle:"Artefacts supprimés",
	panelContainerCommentTitle:"Commentaires",
	panelContainerAddedElementsTtitle:"Artefacts ajoutés",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Sans limite :&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Réinitialiser",
	
	// Popup menu for diagram nodes
	actionRemove: "Masquer",
	actionPreview: "Aperçu",
	
	//LegendDialog
	legendDiagramTitle: "Légende",
	elementsLegend: "Légende des artefacts",
	linksLegend: "Légende des liens",
	
	interLink: "Lien interdomaines" ,
	intraLink: "Lien interne" ,
	crossDomainLink: "Relation interdomaines",

	// Layout types
	layoutHierarchical: "Hiérarchique",
	layoutTree: "Arborescence",
	layoutRadialTree: "Arborescence radiale",
	layoutForceDirected: "Par attraction",
	layoutCircular: "Circulaire",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcul de l\'analyse d\'impact',
	computeImpactAnalysisError: 'Une erreur s\'est produite lors de la création du diagramme d\'analyse d\'impact.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} sur ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Initialisation',
	diagramLoadCreateModel: 'Création du modèle',
	diagramLoadCreateShapes: 'Création des formes : ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Création des liens : ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcul de la présentation'
})
