/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "제거된 아티팩트에 해당하는 아티팩트 ${0}이(가) 분석 결과에 표시되지 않습니다. ",
	navigationTreeLabel: '유형:',
	
	cantRemoveTargetElement:"대상 아티팩트 제거가 금지됩니다. ",
	cantRemoveAddedElements:"추가된 아티팩트 중 하나를 제거하는 것은 금지됩니다. ",
	confirmDeleteElement:"이 아티팩트 및 관련 아티팩트가 다이어그램에서 제거됩니다. 제거된 아티팩트 패널에서 이 조치를 실행 취소하십시오. ",
	setDistanceText:"표시할 레벨:",
	zoomFit:"화면 크기에 맞게",
	resetZoom:"확대/축소 재설정",
	openLegend:"범례 열기",
	showEditLabel: "편집 패널 표시",
	hideEditLabel: "해제",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "영향 정의",
	tabTitle_added: "추가된 아티팩트",
	tabTitle_removed: "숨겨진 아티팩트",
	element: "대상 아티팩트: ",
	maxHops : "최대 깊이:",
	type: "영향 분석 구성",
	viewType : "보기 유형:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "제목",
	comentDialogComment: "주석",
	comentDialogCreate: "작성",
	
	comentDialogCreateCommentFor: "주석 작성",
	confirmDelete: "영향 분석 '${0}'을(를) 삭제하시겠습니까?",
	
	drawingDiagram:"결과를 그리는 중 ....",
	removeElementsfilterApplyed:"제거된 아티팩트 필터가 적용되었습니다. ",
	removeElementsDistancefilterApplyed:"제거된 아티팩트 및 거리 필터가 적용되었습니다. ",
	distancefilterApplyed:"거리 필터가 적용되었습니다.",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "다이어그램을 찾을 수 없습니다. ",
	noIAFilterMatchesLabel: "현재 필터 기준과 일치하는 다이어그램이 없습니다. ",
	allAnalysisNew: "영향 분석 작성",
	allAnalysisRefresh: "새로 고치기",
	allAnalysisName : "이름",
	allAnalysisElement :"대상 아티팩트",
	allAnalysisLastExecution: "마지막 실행",
	allAnalysisResult: "결과",
	allAnalysisActions: "조치",
	allAnalysisMainCaption: "영향 분석 다이어그램",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "탐색 트리",
	
	recentlyViewed: "최근에 본 목록",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "저장되지 않은 작업(${0})",
	unsavedWork: "저장되지 않은 작업",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "최신 조회를 다시 실행하여 최신 결과를 표시합니다.",
	
	save: "저장",
	refresh: "새로 고치기",
	close: "닫기",
	cancel: '취소',
	
	explorerTitle: "탐색기",
	snapshotTitle: "스냅샷",
	
	//impactanalysisEditor
	iaEditorSave: "저장",
	iaEditorExe: "실행",
	iaEditorLocate: "대상 아티팩트 선택",
	iaEditorForCaption: " :&nbsp;",
	remove:"제거",

	//Error Messages:
	errorCreateNewIA: "새 영향 분석을 작성하는 중에 오류가 발생했습니다. ",
	errorGetAllIADiagrams:"영향 분석 다이어그램을 검색하는 데 실패했습니다. ",
	errorGetAllIAConfigs:"영향 분석 구성을 검색하는 데 실패했습니다. ",
	errorTargetInfo:"대상에 대한 정보를 검색하는 데 실패했습니다. ",
	errorSaving:"영향 분석을 저장하는 데 실패했습니다. ",
	errorGetViewTypes:"보기 유형을 검색하는 데 실패했습니다. ",
	cantDelete: "영향 분석을 삭제할 수 없습니다. ",
	cantRunWithoutTargetElement: "영향 분석을 실행하려면 먼저 대상 아티팩트를 선택해야 합니다. ",
	newImpactAnalysisTitle: '새 영향 분석',
	errorMissingTitle: '영향 분석 다이어그램의 이름을 입력하십시오. ',
	errorMissingTargetElement: '영향 분석 다이어그램에 대한 대상 아티팩트를 선택하십시오. ',
	errorUnableToSaveIA: '영향 분석 다이어그램을 저장할 수 없습니다. ',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"영향 분석 정의",
	panelContainerPropertiesTitle: "아티팩트 특성",
	panelTreeNavTitle: "탐색 트리",
	panelContainerRemoveElementsTitle:"제거된 아티팩트",
	panelContainerCommentTitle:"주석",
	panelContainerAddedElementsTtitle:"추가된 아티팩트",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;무제한:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "재설정",
	
	// Popup menu for diagram nodes
	actionRemove: "숨기기",
	actionPreview: "미리보기",
	
	//LegendDialog
	legendDiagramTitle: "3범례",
	elementsLegend: "아티팩트 범례",
	linksLegend: "링크 범례",
	
	interLink: "상호 도메인 링크" ,
	intraLink: "내부 링크" ,
	crossDomainLink: "상호 도메인 관계",

	// Layout types
	layoutHierarchical: "계층 구조",
	layoutTree: "트리",
	layoutRadialTree: "방사형 트리",
	layoutForceDirected: "강제 방향 지정",
	layoutCircular: "순환",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '영향 분석 계산 중',
	computeImpactAnalysisError: '영향 분석 다이어그램을 작성하는 중에 오류가 발생했습니다. ',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}/${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '초기화 중',
	diagramLoadCreateModel: '모델 작성 중',
	diagramLoadCreateShapes: '모양 작성 중: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: '링크 작성 중: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: '레이아웃 계산 중'
})
