/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "O Artefato ${0} dos Artefatos Removidos não aparece no resultado de análise.",
	navigationTreeLabel: 'Tipos:',
	
	cantRemoveTargetElement:"Remover o Artefato de Destino é proibido",
	cantRemoveAddedElements:"Remover um dos Artefatos Incluídos é proibido.",
	confirmDeleteElement:"Esse Artefato e seus Artefatos relacionados serão removidos do diagrama. Use o painel de Artefatos Removidos para desfazer essa ação.",
	setDistanceText:"Níveis a exibir:",
	zoomFit:"Zoom para ajustar",
	resetZoom:"Reconfigurar Zoom",
	openLegend:"Abrir Legenda",
	showEditLabel: "Mostrar Painel de Edição",
	hideEditLabel: "Liberar",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Definições de Impacto",
	tabTitle_added: "Artefatos Incluídos",
	tabTitle_removed: "Artefatos Ocultos",
	element: "Artefato de Destino:",
	maxHops : "Profundidade Máxima:",
	type: "Configuração de Análise de Impacto:",
	viewType : "Tipo de Visualização:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Assunto",
	comentDialogComment: "Comentário",
	comentDialogCreate: "Criar",
	
	comentDialogCreateCommentFor: "Criar Comentário Para",
	confirmDelete: "Tem certeza que deseja excluir a Análise de Impacto '${0}'?",
	
	drawingDiagram:"Extraindo resultados....",
	removeElementsfilterApplyed:"Filtro de Artefatos Removidos aplicado. ",
	removeElementsDistancefilterApplyed:"Artefatos Removidos e Filtros de Distância aplicados. ",
	distancefilterApplyed:"Filtro de Distâncias aplicado. ",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nenhum diagrama localizado.",
	noIAFilterMatchesLabel: "Nenhum diagrama corresponde aos critérios de filtro atuais.",
	allAnalysisNew: "Criar Análise de Impacto",
	allAnalysisRefresh: "Atualizar",
	allAnalysisName : "Nome",
	allAnalysisElement :"Artefato de Destino",
	allAnalysisLastExecution: "Última Execução",
	allAnalysisResult: "Resultado",
	allAnalysisActions: "Ações",
	allAnalysisMainCaption: "Diagramas de Análise de Impacto",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Árvore de Navegação",
	
	recentlyViewed: "Visualizado Recentemente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Trabalho Não Salvo (${0})",
	unsavedWork: "Trabalho Não Salvo",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Execute a consulta mais recente novamente para mostrar os resultados mais recentes.",
	
	save: "Salvar",
	refresh: "Atualizar",
	close: "Fechar",
	cancel: 'Cancelar',
	
	explorerTitle: "Explorer",
	snapshotTitle: "Captura instantânea",
	
	//impactanalysisEditor
	iaEditorSave: "Salvar",
	iaEditorExe: "Executar",
	iaEditorLocate: "Escolher Artefato de Destino",
	iaEditorForCaption: " para:&nbsp;",
	remove:"remover",

	//Error Messages:
	errorCreateNewIA: "Erro ocorrido ao criar nova Análise de Impacto",
	errorGetAllIADiagrams:"Falha ao recuperar Diagramas de Análise de Impacto",
	errorGetAllIAConfigs:"Falha ao recuperar Configurações de Análise de Impacto.",
	errorTargetInfo:"Falha ao recuperar informações sobre o Destino.",
	errorSaving:"Falha ao salvar Análise de Impacto",
	errorGetViewTypes:"Falha ao recuperar Tipos de visualização",
	cantDelete: "Não foi possível excluir Análise de Impacto",
	cantRunWithoutTargetElement: "Você deve primeiro escolher um Artefato de Destino antes de poder executar uma Análise de Impacto.",
	newImpactAnalysisTitle: 'Nova Análise de Impacto',
	errorMissingTitle: 'Inserir nome de diagrama de análise de impacto.',
	errorMissingTargetElement: 'Selecione um Artefato de Destino para diagrama de análise de impacto.',
	errorUnableToSaveIA: 'Impossível salvar diagrama de análise de impacto.',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Definições de Análise de Impacto",
	panelContainerPropertiesTitle: "Propriedades de Artefato",
	panelTreeNavTitle: "Árvore de Navegação",
	panelContainerRemoveElementsTitle:"Artefatos Removidos",
	panelContainerCommentTitle:"Comentários",
	panelContainerAddedElementsTtitle:"Artefatos Incluídos",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Ilimitado&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Reconfigurar",
	
	// Popup menu for diagram nodes
	actionRemove: "Ocultar",
	actionPreview: "Visualizar",
	
	//LegendDialog
	legendDiagramTitle: "Legenda",
	elementsLegend: "Legenda de Artefatos",
	linksLegend: "Legenda de Links",
	
	interLink: "Link de Diversos Domínios" ,
	intraLink: "Link Interno" ,
	crossDomainLink: "Relação de Diversos Domínios",

	// Layout types
	layoutHierarchical: "Hierárquicos",
	layoutTree: "Árvore",
	layoutRadialTree: "Árvore Radial",
	layoutForceDirected: "Direcionado por Força",
	layoutCircular: "Circular",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcular Análise de Impacto',
	computeImpactAnalysisError: 'Ocorreu um erro ao criar o diagrama de Análise de Impacto.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} de ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializando',
	diagramLoadCreateModel: 'Criando Modelo',
	diagramLoadCreateShapes: 'Criando Formatos: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Criando Links: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calculando Layout'
})
