/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'actionShowMe': "Anzeigen &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionMyDiagrams': "Ansichten durchsuchen", //$NON-NLS-1$ //$NON-NLS-2$
	'actionCreateDiagram': "Eine Ansicht erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'actionShowMe': "Anzeigen &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchDiagrams': "Nach einer Ansicht suchen", //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToDiagrams': "Willkommen bei den Ansichten", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM': "Was sind Ansichten?", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELMLong1': "Mit Ansichten können Sie Artefakte (z. B. Arbeitselemente, Anforderungen, Designmodelle und Qualitätstestfälle) in einer für Ihr Projekt sinnvollen Ansicht darstellen. Bei der Ansicht kann es sich um eine V-Prozessansicht, eine ISO-Standardansicht oder eine unformatierte Ansicht handeln.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELMLong2': "Sie können Artefakte in gemeinsamen und persönlichen Ansichten organisieren.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELMLong3': "In jeder Ansicht werden Artefakte aus dem Index angezeigt. Die Artefakte sind aktiv, d. h. wenn Sie den Cursor über ein Arbeitselement bewegen, werden Kurzinformationen angezeigt. Sie können das Arbeitselement auch auswählen und in Rational Team Concert aufrufen. Alle Änderungen, die Sie an dem Arbeitselement in Rational Team Concert vornehmen, werden in dem Artefakt nach dem Aktualisieren der Ansicht dargestellt.", //$NON-NLS-1$ //$NON-NLS-2$
	'textViewsExample1': "Ein Projektmanager in Großbritannien betreut ein Projekt, das in den USA, in Japan und in Kanada entwickelt wird. Er möchte die Artefakte von allen Standorten anzeigen. Der Projektmanager möchte den Status von drei wichtigen Arbeitselementen für eine anstehende Betaversion überprüfen, deren Eigentumsrechte jeweils bei einem Team an einem anderen Standort liegen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textViewsExample2': "In der individuellen Ansicht für das Team sind zwei Arbeitselemente durch einen grünen Haken gekennzeichnet. Diese Elemente sind bereits abgeschlossen. Die Fortschrittsanzeige für das andere Arbeitselement deutet darauf hin, dass es weiterhin in Bearbeitung ist. Der Projektmanager bewegt daher den Mauszeiger über das Element, um die neuesten Informationen anzuzeigen. Das Team in den USA wartet auf die endgültige Entscheidung des Projektmanagers, der das Arbeitselement öffnet, aktualisiert und anschließend speichert. Das Team in den USA kann das Arbeitselement jetzt fertigstellen und abschließen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMoreBeta': "Weitere Informationen zu dieser Anwendung...", //$NON-NLS-1$ //$NON-NLS-2$
	'textAccessAndManageYourWork': "Eigene Arbeit aufrufen und verwalten:", //$NON-NLS-1$ //$NON-NLS-2$
	'textMyDiagrams': "In den eigenen Ansichten suchen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textCreateDiagram': "Erstellen Sie eine Ansicht.", //$NON-NLS-1$ //$NON-NLS-2$
	'textLearnMore': "Weitere Informationen über Ansichten &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'textUseCapabilityMenu': "Verwenden Sie das Menü <b>Ansichten</b>, um Ressourcen zu erstellen oder auf vorhandene Ressourcen zuzugreifen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchForResources': "Suchen Sie nach Ressourcen mit der <b>Schnellsuche</b>.", //$NON-NLS-1$ //$NON-NLS-2$
	'textTrackResources': "Sie können Ressourcen überwachen, die über das Menü <b>Referenzen</b> und ${0} verfügbar sind.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "Mini-Dashboard", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchDiagrams': "Suchen Sie nach einer Ansicht nach ID oder Schlüsselwort.", //$NON-NLS-1$ //$NON-NLS-2$
	'shortNameForWelcomePage': "Willkommen bei den Ansichten", //$NON-NLS-1$ //$NON-NLS-2$
	'relatedTopics': "Zugehörige Themen...", //$NON-NLS-1$ //$NON-NLS-2$
	'howViewsAndQueriesWorkTogether': "Wie Ansichten und Abfragen miteinander funktionieren", //$NON-NLS-1$ //$NON-NLS-2$
	'creatingAView': "Eine Ansicht erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'usingViews': "Mit Ansichten arbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'moreInfo': "Weitere Informationen zu Ansichten finden Sie im <a target='_blank' href='http://pic.dhe.ibm.com/infocenter/relmhelp/v1r0m0/index.jsp'>Rational Engineering Lifecycle Information Center</a>." //$NON-NLS-1$ //$NON-NLS-2$
});