/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'textWelcomeToRelm': "<b>Rational-Lösung für System- und Software-Engineering (SSE) mit Rational Engineering Lifecycle Manager</b>", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchHeading': "Nach einem Artefakt suchen:", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_answer': "IBM Rational Engineering Lifecycle Manager ist eine intelligente Umgebung zur Anzeige von Verbindungen zwischen Rational Team Concert, Rational DOORS, Rational Rhapsody Design Manager und Rational Quality Manager. Die Mitarbeiter verwenden Daten (sogenannte <i>Artefakte</i>) aus diesen Tools, um die Systementwicklung voranzutreiben.<br><br>Die Tools liefern Artefakte (Arbeitselemente, Anforderungen, Designmodelle und Qualitätstestfälle) für einen gemeinsamen Index. Rational Engineering Lifecycle Manager bietet ein Portal in diesen Index, damit die Benutzer die unterschiedlichen Arten von Daten anzeigen und in diesen auf einfache Weise navigieren können.<br><br> Sehen Sie sich das <a href='http://pic.dhe.ibm.com/infocenter/relmhelp/v1r0m0/index.jsp?topic=%2fcom.ibm.rational.relm.doc%2ftopics%2fc_overview_tour.html'>Übersichtsvideo</a> an oder wählen Sie eine Reihe von Operationen aus, damit Sie gleich mit dem <a href='http://pic.dhe.ibm.com/infocenter/relmhelp/v1r0m0/index.jsp?topic=%2fcom.ibm.rational.relm.doc%2ftopics%2fc_getting_started.html'>Produkt arbeiten</a> können. <br><br>Zu den Funktionen gehören:", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Products': "Produkte", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ProductsText': "Mit Produkten können Benutzer Artefakte in einer für ihr Projekt relevanten Baumstruktur organisieren.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Views': "Ansichten", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ViewsText': "Mit Ansichten können Benutzer die aus dem Index extrahierten Daten in einer relevanten Organisation anzeigen, z. B. als V-Prozess oder ISO-Standardansicht.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Queries': "Abfragen", //$NON-NLS-1$ //$NON-NLS-2$
	'part_QueriesText': "Mit Abfragen können Benutzer die erforderlichen Artefakte aus dem Index extrahieren, um das Artefakt im nativen Tool anzuzeigen, Eigenschaften anzuzeigen oder eine Analyse zu starten.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Analysis': "Analyse", //$NON-NLS-1$ //$NON-NLS-2$
	'part_AnalysisText': "Mit Analysen können Benutzer die Auswirkungen einer Änderung von einem Artefakt auf alle damit zusammenhängenden Artefakte ermitteln.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Reports': "Berichte", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ReportsText': "Mit Berichten können Benutzer eine statische Kopie ihrer Ansicht erstellen, z. B. eine ISO 26262-Ansicht.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'textTrackResources': "Sie können Ressourcen überwachen, die über das Menü <b>Produkte</b> und ${0} verfügbar sind.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "Mini-Dashboard" //$NON-NLS-1$ //$NON-NLS-2$
});