/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'actionShowMe': "Anzeigen &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionMyProducts': "Produkte suchen", //$NON-NLS-1$ //$NON-NLS-2$
	'actionCreateProduct': "Ein Produkt erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchArtifact': "Nach Artefakten suchen.", //$NON-NLS-1$ //$NON-NLS-2$
	'actionShowMe': "Anzeigen &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchProducts': "Nach einem Produkt suchen", //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToProducts': "Willkommen bei den Produkten", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM': "Was sind Produkte?", //$NON-NLS-1$ //$NON-NLS-2$
	'textAccessAndManageYourWork': "Eigene Arbeit aufrufen und verwalten:", //$NON-NLS-1$ //$NON-NLS-2$
	'textMyProducts': 'Die bevorzugten und zuletzt angezeigten Produkte anzeigen und ändern.', //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p1': "Eine für Ihr Produkt sinnvolle Produktbaumstruktur erstellen und organisieren. Sie können Links zu Artefakten oder Websites erstellen und diese in die Baumstruktur aufnehmen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p2': "Beim Erstellen eines Produkts richten Sie eine Verbindung zwischen einem Engineering-Artefakt (z. B. ein Anforderungsmodul oder ein UML-Paket) und einem bestimmten Produktrelease für Ihr Team ein.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p3': "Sie können eine benutzerdefinierte Eigenschaft zu einem Artefakt hinzufügen, einen Link zu einem Artefakt oder einer externen Website erstellen, eine Verzweigung zur Darstellung von Unterschieden in einer Produktreihe erstellen, einen Snapshot zur Kennzeichnung eines Produktmeilensteins erstellen und vieles mehr.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p4': "Teams verwenden in einem Produktrelease zahlreiche Artefakte gleichzeitig. Die Mitarbeiter können ermitteln, welche Produkte ein Artefakt verwenden, welcher Snapshot eines Artefakts ein bestimmtes Produktrelease verwendet und welche Produkte von einer Änderung an einem Artefakt betroffen sind.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p5': "Ein Produkt und die zugehörigen Artefakte liefern den Kontext für Ansichten, Abfragen und Analysen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet1': "Ansichten: Verknüpfte Ansichten sind im Rahmen einer Produkthierarchie strukturiert, damit die Artefakte in einem Kontext zur Verfügung gestellt werden, der für das Produktteam relevant ist. Beispiel: Ein Team, das an einer adaptiven Abstandsregelung arbeitet, profitiert von der Anzeige von Artefakten im Kontext einer ISO-26262-Ansicht.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet2': "Abfragen und Analysen: Suchen Sie nach Artefakten für bestimmte Produktversionen, um die Auswirkungen von Änderungen an Artefakten und den Produkten, die sie verwenden, erkennen zu können. Die Mitarbeiter können ermitteln, welche Produktverzweigungen ein Produkt oder Artefakt verwenden. Beispiel: Ein Team, das einen Fehler in der amerikanischen Version eines automatisierten Stromzählers beheben muss, kann analysieren, ob und wie die Komponente, die Sie berichtigen, in der japanischen, deutschen und schwedischen Version des Produkts verwendet wird.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMoreBeta': "Weitere Informationen zu dieser Anwendung...", //$NON-NLS-1$ //$NON-NLS-2$
	'textCreateProduct': "Ein neues Produkt erstellen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchArtifact': "Nach Artefakten suchen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textLearnMore': "Weitere Informationen über Produkte &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'textUseCapabilityMenu': "Verwenden Sie das Menü <b>Produkte</b>, um Ressourcen zu erstellen oder auf vorhandene Ressourcen zuzugreifen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchForResources': "Suchen Sie nach Ressourcen mit der <b>Schnellsuche</b>.", //$NON-NLS-1$ //$NON-NLS-2$
	'textTrackResources': "Sie können Ressourcen überwachen, die über das Menü <b>Produkte</b> und ${0} verfügbar sind.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "Mini-Dashboard", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchProducts': "Nach einem Produkt nach Name oder Eigenschaftswerten suchen.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToProducts': "Willkommen bei den Produkten", //$NON-NLS-1$ //$NON-NLS-2$
	'shortNameForWelcomePage': "Willkommen bei den Produkten", //$NON-NLS-1$ //$NON-NLS-2$
	"creatingAProduct": "Ein Produkt erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	"addingPartsToAProduct": "Teile zu einem Produkt hinzufügen", //$NON-NLS-1$ //$NON-NLS-2$
	"linkingToArtifacts": "Verknüpfung zu Artefakten", //$NON-NLS-1$ //$NON-NLS-2$
	"moreInfoLink": 'Weitere Informationen zu Produkten finden Sie im <a target="_blank" href=\'http://pic.dhe.ibm.com/infocenter/relmhelp/v1r0m0/index.jsp\'>Rational Engineering Lifecycle Manager Information Center</a>.', //$NON-NLS-1$ //$NON-NLS-2$
	"relatedTopics": "Zugehörige Themen..." //$NON-NLS-1$ //$NON-NLS-2$
});