/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "El artefacto ${0} de los Artefactos eliminados no aparece en el resultado del análisis.",
	navigationTreeLabel: 'Types:',
	
	cantRemoveTargetElement:"Está prohibido eliminar el artefacto de destino.",
	cantRemoveAddedElements:"Está prohibido eliminar uno de los artefacto añadidos.",
	confirmDeleteElement:"El artefacto y los artefactos relacionados correspondientes se eliminarán del diagrama. Utilice el panel Artefactos eliminados para deshacer esta acción.",
	setDistanceText:"Niveles que se visualizarán:",
	zoomFit:"Zoom para ajustar",
	resetZoom:"Restablecer zoom",
	openLegend:"Abrir leyenda",
	showEditLabel: "Mostrar panel de edición",
	hideEditLabel: "Rechazar",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Definiciones de impacto",
	tabTitle_added: "Artefactos añadidos",
	tabTitle_removed: "Artefactos ocultos",
	element: "Artefacto de destino:",
	maxHops : "Profundidad máxima:",
	type: "Configuración de análisis de impacto:",
	viewType : "Tipo de vista:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Asunto",
	comentDialogComment: "Comentario",
	comentDialogCreate: "Crear",
	
	comentDialogCreateCommentFor: "Crear comentario para",
	confirmDelete: "¿Está seguro de que desea suprimir el análisis de impacto '${0}'?",
	
	drawingDiagram:"Trazando resultados....",
	removeElementsfilterApplyed:"Se ha aplicado el filtro Artefactos eliminados. ",
	removeElementsDistancefilterApplyed:"Se han aplicado los filtros Artefactos eliminados y Filtros de distancia. ",
	distancefilterApplyed:"Se ha aplicado el filtro Distancia. ",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "No se han encontrado diagramas.",
	noIAFilterMatchesLabel: "No hay ningún diagrama que coincida con los criterios de filtro actuales.",
	allAnalysisNew: "Crear análisis de impacto",
	allAnalysisRefresh: "Renovar",
	allAnalysisName : "Nombre",
	allAnalysisElement :"Artefacto de destino",
	allAnalysisLastExecution: "Última ejecución",
	allAnalysisResult: "Resultado",
	allAnalysisActions: "Acciones",
	allAnalysisMainCaption: "Diagramas de análisis de impacto",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Árbol de navegación",
	
	recentlyViewed: "Vistos recientemente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Trabajo no guardado (${0})",
	unsavedWork: "Trabajo no guardado",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Volver a ejecutar la consulta más reciente para mostrar los últimos resultados.",
	
	save: "Guardar",
	refresh: "Renovar",
	close: "Cerrar",
	cancel: 'Cancelar',
	
	explorerTitle: "Explorador",
	snapshotTitle: "Instantánea",
	
	//impactanalysisEditor
	iaEditorSave: "Guardar",
	iaEditorExe: "Ejecutar",
	iaEditorLocate: "Elegir artefacto de destino",
	iaEditorForCaption: " para:&nbsp;",
	remove:"eliminar",

	//Error Messages:
	errorCreateNewIA: "Se ha producido un error al crear una nuevo análisis de impacto",
	errorGetAllIADiagrams:"No se han podido recuperar los diagramas de análisis de impacto",
	errorGetAllIAConfigs:"No se han podido recuperar las configuraciones de análisis de impacto.",
	errorTargetInfo:"No se ha podido recuperar información sobre el destino.",
	errorSaving:"No se ha podido guardar el análisis de impacto",
	errorGetViewTypes:"No se han podido recuperar los tipos de vista",
	cantDelete: "No se puede suprimir el análisis de impacto",
	cantRunWithoutTargetElement: "Primero debe elegir un Artefacto de destino antes de poder ejecutar un análisis de impacto.",
	newImpactAnalysisTitle: 'Nuevo análisis de impacto',
	errorMissingTitle: 'Escriba el nombre para el diagrama de análisis de impacto.',
	errorMissingTargetElement: 'Seleccione un Artefacto de destino para el diagrama de análisis de impacto.',
	errorUnableToSaveIA: 'No se puede guardar el diagrama de análisis de impacto.',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Definiciones de análisis de impacto",
	panelContainerPropertiesTitle: "Propiedades de artefacto",
	panelTreeNavTitle: "Árbol de navegación",
	panelContainerRemoveElementsTitle:"Artefactos eliminados",
	panelContainerCommentTitle:"Comentarios",
	panelContainerAddedElementsTtitle:"Artefactos añadidos",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Ilimitados:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Restablecer",
	
	// Popup menu for diagram nodes
	actionRemove: "Ocultar",
	actionPreview: "Vista previa",
	
	//LegendDialog
	legendDiagramTitle: "Leyenda",
	elementsLegend: "Leyenda de artefactos",
	linksLegend: "Leyenda de enlaces",
	
	interLink: "Enlace entre dominios" ,
	intraLink: "Enlace interno" ,
	crossDomainLink: "Relación entre dominios",

	// Layout types
	layoutHierarchical: "Jerárquico",
	layoutTree: "Árbol",
	layoutRadialTree: "Árbol radial",
	layoutForceDirected: "Dirigido por la fuerza",
	layoutCircular: "Circular",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcular análisis de impacto',
	computeImpactAnalysisError: 'Se ha producido un error al crear el diagrama de análisis de impacto.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} de ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializando',
	diagramLoadCreateModel: 'Creando modelo',
	diagramLoadCreateShapes: 'Creando formas: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Creando enlaces: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcular diseño'
})
