/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "La risorsa utente ${0} dalle Risorse utente rimosse non appare nel risultato dell'analisi.",
	navigationTreeLabel: 'Tipi:',
	
	cantRemoveTargetElement:"Non è possibile rimuovere la risorsa utente di destinazione.",
	cantRemoveAddedElements:"Non è possibile rimuovere una delle risorse utente aggiunta.",
	confirmDeleteElement:"Questa risorsa utente e le risorse utente ad essa correlate verranno rimosse dal diagramma. Utilizzare il pannello Risorse utente rimosse per annullare l'esecuzione di questa azione.",
	setDistanceText:"Livelli da visualizzare:",
	zoomFit:"Adatta alla finestra",
	resetZoom:"Reimposta zoom",
	openLegend:"Apri legenda",
	showEditLabel: "Mostra pannello di modifica",
	hideEditLabel: "Rimuovi",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Definizioni impatto",
	tabTitle_added: "Risorse utente aggiunte",
	tabTitle_removed: "Risorse utente nascoste",
	element: "Risorsa utente di destinazione:",
	maxHops : "Profondità massima:",
	type: "Configurazione analisi di impatto:",
	viewType : "Tipo di visualizzazione:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Oggetto",
	comentDialogComment: "Commento",
	comentDialogCreate: "Crea",
	
	comentDialogCreateCommentFor: "Crea commento per",
	confirmDelete: "Eliminare l'analisi di impatto '${0}'?",
	
	drawingDiagram:"Tracciamento in corso dei risultati....",
	removeElementsfilterApplyed:"Applicato filtro Risorse utente rimosse. ",
	removeElementsDistancefilterApplyed:"Applicati filtri Risorse utente rimosse e Distanza. ",
	distancefilterApplyed:"Applicato filtro Distanza. ",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nessun diagramma trovato.",
	noIAFilterMatchesLabel: "Nessun diagramma corrisponde ai criteri di filtro correnti.",
	allAnalysisNew: "Crea analisi di impatto",
	allAnalysisRefresh: "Aggiorna",
	allAnalysisName : "Nome",
	allAnalysisElement :"Risorsa utente di destinazione",
	allAnalysisLastExecution: "Ultima esecuzione",
	allAnalysisResult: "Risultato",
	allAnalysisActions: "Azioni",
	allAnalysisMainCaption: "Diagrammi di analisi di impatto",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Albero di navigazione",
	
	recentlyViewed: "Visualizzati di recente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Lavoro non salvato (${0})",
	unsavedWork: "Lavoro non salvato",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Esegui nuovamente la query più recente per mostrare i risultati più aggiornati.",
	
	save: "Salva",
	refresh: "Aggiorna",
	close: "Chiudi",
	cancel: 'Annulla',
	
	explorerTitle: "Esplora",
	snapshotTitle: "Istantanea",
	
	//impactanalysisEditor
	iaEditorSave: "Salva",
	iaEditorExe: "Esegui",
	iaEditorLocate: "Scegli risorsa utente di destinazione",
	iaEditorForCaption: " per:&nbsp;",
	remove:"rimuovi",

	//Error Messages:
	errorCreateNewIA: "Si è verificato un errore durante la creazione di una nuova analisi di impatto",
	errorGetAllIADiagrams:"Impossibile richiamare il diagramma di analisi di impatto",
	errorGetAllIAConfigs:"Impossibile richiamare le configurazioni di analisi di impatto.",
	errorTargetInfo:"Impossibile richiamare le informazioni sulla destinazione.",
	errorSaving:"Impossibile salvare l'analisi di impatto",
	errorGetViewTypes:"Impossibile richiamare i tipi di visualizzazione",
	cantDelete: "Impossibile eliminare l'analisi di impatto",
	cantRunWithoutTargetElement: "È necessario scegliere una risorsa utente di destinazione prima di poter eseguire un'analisi di impatto.",
	newImpactAnalysisTitle: 'Nuova analisi di impatto',
	errorMissingTitle: 'Immettere un nome per il diagramma di analisi di impatto.',
	errorMissingTargetElement: 'Selezionare una risorsa utente di destinazione per il diagramma di analisi di impatto.',
	errorUnableToSaveIA: 'Impossibile salvare il diagramma di analisi di impatto.',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Definizioni analisi di impatto",
	panelContainerPropertiesTitle: "Proprietà risorsa utente",
	panelTreeNavTitle: "Albero di navigazione",
	panelContainerRemoveElementsTitle:"Risorse utente rimosse",
	panelContainerCommentTitle:"Commenti",
	panelContainerAddedElementsTtitle:"Risorse utente aggiunte",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Illimitato:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Reimposta",
	
	// Popup menu for diagram nodes
	actionRemove: "Nascondi",
	actionPreview: "Anteprima",
	
	//LegendDialog
	legendDiagramTitle: "Legenda",
	elementsLegend: "Legenda risorse utente",
	linksLegend: "Legenda link",
	
	interLink: "Link tra domini" ,
	intraLink: "Link interno" ,
	crossDomainLink: "Relazione tra domini",

	// Layout types
	layoutHierarchical: "Gerarchico",
	layoutTree: "Struttura ad albero",
	layoutRadialTree: "Struttura radiale",
	layoutForceDirected: "Sistema di forze",
	layoutCircular: "Circolare",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcolo analisi di impatto',
	computeImpactAnalysisError: 'Si è verificato un errore durante la creazione del diagramma di analisi di impatto.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} di ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inizializzazione',
	diagramLoadCreateModel: 'Creazione modello',
	diagramLoadCreateShapes: 'Creazione forme: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Creazione link: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcolo layout'
})
