/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "削除済み成果物に含まれる成果物 ${0} は分析結果に表示されません。",
	navigationTreeLabel: 'タイプ:',
	
	cantRemoveTargetElement:"ターゲット成果物の削除は禁止されています。",
	cantRemoveAddedElements:"追加された成果物の 1 つを削除することは禁止されています。",
	confirmDeleteElement:"この成果物およびその関連成果物がダイアグラムから削除されます。 このアクションを元に戻すには「削除された成果物」パネルを使用してください。",
	setDistanceText:"表示するレベル:",
	zoomFit:"適合ズーム",
	resetZoom:"ズームのリセット",
	openLegend:"凡例を開く",
	showEditLabel: "編集パネルの表示",
	hideEditLabel: "非表示",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "影響定義",
	tabTitle_added: "追加された成果物",
	tabTitle_removed: "非表示の成果物",
	element: "ターゲット成果物:",
	maxHops : "最大深さ:",
	type: "影響分析の構成:",
	viewType : "表示タイプ:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "件名",
	comentDialogComment: "コメント",
	comentDialogCreate: "作成",
	
	comentDialogCreateCommentFor: "コメントの作成対象",
	confirmDelete: "影響分析 '${0}' を削除しますか?",
	
	drawingDiagram:"結果を描画しています ....",
	removeElementsfilterApplyed:"「削除された成果物」フィルターが適用されます。 ",
	removeElementsDistancefilterApplyed:"「削除された成果物」フィルターと「距離」フィルターが適用されます。 ",
	distancefilterApplyed:"「距離」フィルターが適用されます。 ",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "ダイアグラムが見つかりません。",
	noIAFilterMatchesLabel: "現在のフィルター基準に一致するダイアグラムがありません。",
	allAnalysisNew: "影響分析の作成",
	allAnalysisRefresh: "更新",
	allAnalysisName : "名前",
	allAnalysisElement :"ターゲット成果物",
	allAnalysisLastExecution: "最後の実行",
	allAnalysisResult: "結果",
	allAnalysisActions: "アクション",
	allAnalysisMainCaption: "影響分析ダイアグラム",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "ナビゲーション・ツリー",
	
	recentlyViewed: "最近の表示",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "未保存の作業数 (${0})",
	unsavedWork: "未保存の作業",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "最新の照会を再度実行して最新の結果を表示します。",
	
	save: "保存",
	refresh: "更新",
	close: "閉じる",
	cancel: 'キャンセル',
	
	explorerTitle: "エクスプローラー",
	snapshotTitle: "スナップショット",
	
	//impactanalysisEditor
	iaEditorSave: "保存",
	iaEditorExe: "実行",
	iaEditorLocate: "ターゲット成果物の選択",
	iaEditorForCaption: " 対象:&nbsp;",
	remove:"remove",

	//Error Messages:
	errorCreateNewIA: "影響分析の新規作成中にエラーが発生しました",
	errorGetAllIADiagrams:"影響分析ダイアグラムの取得に失敗しました",
	errorGetAllIAConfigs:"影響分析構成の取得に失敗しました。",
	errorTargetInfo:"ターゲットの情報の取得に失敗しました。",
	errorSaving:"影響分析を保存できませんでした",
	errorGetViewTypes:"表示タイプを取得できませんでした",
	cantDelete: "影響分析を削除できません",
	cantRunWithoutTargetElement: "影響分析を実行する前に、まずターゲット成果物を選択する必要があります。",
	newImpactAnalysisTitle: '新規影響分析',
	errorMissingTitle: '影響分析ダイアグラムの名前を入力してください。',
	errorMissingTargetElement: '影響分析ダイアグラム用のターゲット成果物を選択してください。',
	errorUnableToSaveIA: '影響分析ダイアグラムを保存できません。',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"影響分析の定義",
	panelContainerPropertiesTitle: "成果物のプロパティー",
	panelTreeNavTitle: "ナビゲーション・ツリー",
	panelContainerRemoveElementsTitle:"削除された成果物",
	panelContainerCommentTitle:"コメント",
	panelContainerAddedElementsTtitle:"追加された成果物",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;無制限:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "リセット",
	
	// Popup menu for diagram nodes
	actionRemove: "非表示",
	actionPreview: "プレビュー",
	
	//LegendDialog
	legendDiagramTitle: "凡例",
	elementsLegend: "成果物の凡例",
	linksLegend: "リンクの凡例",
	
	interLink: "クロスドメイン・リンク" ,
	intraLink: "内部リンク" ,
	crossDomainLink: "クロスドメイン関係",

	// Layout types
	layoutHierarchical: "階層",
	layoutTree: "ツリー",
	layoutRadialTree: "放射状ツリー",
	layoutForceDirected: "力指向",
	layoutCircular: "循環",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '影響分析の計算',
	computeImpactAnalysisError: '影響分析ダイアグラムを作成中にエラーが発生しました。',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${1} 個中 ${0} 個',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '初期化中',
	diagramLoadCreateModel: 'モデルの作成中',
	diagramLoadCreateShapes: '図形の作成中: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'リンクの作成中: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'レイアウトの計算中'
})
