/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "來自「已移除構件」的「構件」${0} 不會出現在分析結果中。",
	navigationTreeLabel: '類型：',
	
	cantRemoveTargetElement:"已禁止移除「目標構件」。",
	cantRemoveAddedElements:"已禁止移除其中一個「已新增構件」。",
	confirmDeleteElement:"將從圖中移除此「構件」及其相關「構件」。請使用「已移除的構件」畫面來復原此動作。",
	setDistanceText:"要顯示的層次：",
	zoomFit:"適當縮放",
	resetZoom:"重設縮放",
	openLegend:"開啟圖註",
	showEditLabel: "顯示編輯畫面",
	hideEditLabel: "取消",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "影響定義",
	tabTitle_added: "已新增的構件",
	tabTitle_removed: "已隱藏的構件",
	element: "目標構件：",
	maxHops : "深度上限：",
	type: "影響分析配置：",
	viewType : "視圖類型：",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "主旨",
	comentDialogComment: "註解",
	comentDialogCreate: "建立",
	
	comentDialogCreateCommentFor: "建立適用於以下項目的註解",
	confirmDelete: "您確定要刪除「影響分析」'${0}' 嗎？",
	
	drawingDiagram:"正在繪製結果....",
	removeElementsfilterApplyed:"已套用「已移除的構件」過濾器。",
	removeElementsDistancefilterApplyed:"已套用「已移除的構件」過濾器和「距離」過濾器。",
	distancefilterApplyed:"已套用「距離」過濾器。",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "找不到圖表。",
	noIAFilterMatchesLabel: "沒有圖表與現行過濾準則相符。",
	allAnalysisNew: "建立「影響分析」",
	allAnalysisRefresh: "重新整理",
	allAnalysisName : "名稱",
	allAnalysisElement :"目標構件",
	allAnalysisLastExecution: "前次執行",
	allAnalysisResult: "結果",
	allAnalysisActions: "動作",
	allAnalysisMainCaption: "影響分析圖",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "導覽樹狀結構",
	
	recentlyViewed: "最近檢視",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "未儲存的工作 (${0})",
	unsavedWork: "未儲存的工作",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "重新執行最近的查詢，以顯示最新的結果。",
	
	save: "儲存",
	refresh: "重新整理",
	close: "關閉",
	cancel: '取消',
	
	explorerTitle: "瀏覽器",
	snapshotTitle: "Snapshot",
	
	//impactanalysisEditor
	iaEditorSave: "儲存",
	iaEditorExe: "執行",
	iaEditorLocate: "選擇目標構件",
	iaEditorForCaption: " 用於：",
	remove:"移除",

	//Error Messages:
	errorCreateNewIA: "建立新的「影響分析」時發生錯誤",
	errorGetAllIADiagrams:"無法擷取「影響分析圖」",
	errorGetAllIAConfigs:"無法擷取「影響分析配置」。",
	errorTargetInfo:"無法擷取「目標」的相關資訊。",
	errorSaving:"無法儲存「影響分析」",
	errorGetViewTypes:"無法擷取「視圖類型」",
	cantDelete: "無法刪除「影響分析」",
	cantRunWithoutTargetElement: "必須先選擇「目標構件」，才能執行「影響分析」。",
	newImpactAnalysisTitle: '新建影響分析',
	errorMissingTitle: '請輸入影響分析圖的名稱。',
	errorMissingTargetElement: '請選取影響分析圖的「目標構件」。',
	errorUnableToSaveIA: '無法儲存影響分析圖。',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"「影響分析」定義",
	panelContainerPropertiesTitle: "構件內容",
	panelTreeNavTitle: "導覽樹狀結構",
	panelContainerRemoveElementsTitle:"已移除的構件",
	panelContainerCommentTitle:"註解",
	panelContainerAddedElementsTtitle:"已新增的構件",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "無限制：",
	
	//IA tree
	
	//impact diagram
	reset: "重設",
	
	// Popup menu for diagram nodes
	actionRemove: "隱藏",
	actionPreview: "預覽",
	
	//LegendDialog
	legendDiagramTitle: "圖註",
	elementsLegend: "構件圖註",
	linksLegend: "鏈結圖註",
	
	interLink: "跨網域鏈結" ,
	intraLink: "內部鏈結" ,
	crossDomainLink: "跨網域關係",

	// Layout types
	layoutHierarchical: "階層式",
	layoutTree: "樹狀結構",
	layoutRadialTree: "放射狀樹狀結構",
	layoutForceDirected: "力導向",
	layoutCircular: "圓形",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '正在計算影響分析',
	computeImpactAnalysisError: '建立影響分析圖時發生錯誤。',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}/${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '正在起始設定',
	diagramLoadCreateModel: '正在建立模型',
	diagramLoadCreateShapes: '正在建立形狀：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: '正在建立鏈結：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: '正在計算佈置'
})
