/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'actionShowMe': "表示 &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionMyProducts': "製品の参照", //$NON-NLS-1$ //$NON-NLS-2$
	'actionCreateProduct': "製品の作成", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchArtifact': "成果物を検索します。", //$NON-NLS-1$ //$NON-NLS-2$
	'actionShowMe': "表示 &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchProducts': "製品の検索", //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToProducts': "製品へようこそ", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM': "製品について", //$NON-NLS-1$ //$NON-NLS-2$
	'textAccessAndManageYourWork': "作業へのアクセスとその管理:", //$NON-NLS-1$ //$NON-NLS-2$
	'textMyProducts': 'お気に入り製品および最近表示した製品を表示および変更します。', //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p1': "ご使用の製品にとって意味のある製品ツリーを作成および編成します。成果物または Web サイトへのリンクを作成して、ツリーにデータを取り込むことができます。", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p2': "製品を作成する際、エンジニアリング成果物 (要求モジュールや UML パッケージなど) とチーム用の特定の製品リリースとの間に関係を設定します。", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p3': "成果物にカスタム・プロパティーを追加したり、成果物または外部 Web サイトにリンクしたり、ある製品ライン内での違いをキャプチャーするためにブランチを作成したり、製品マイルストーンにマークを付けるためにスナップショットを作成したりするなどの操作が可能です。", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p4': "チームは 1 つの製品リリース内で、多くの成果物を同時に使用します。メンバーは、ある成果物を使用する製品、特定の製品リリースで使用される成果物のスナップショット、およびある成果物への変更によって影響を受ける製品を確認することができます。", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p5': "製品およびその成果物は、ビュー、照会、および分析のためのコンテキストを提供します。", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet1': "ビュー: 製品チームに関連するコンテキストで成果物を使用可能にするために、リンクされたビューは製品階層を中心に構造化されます。例: 適応走行制御の製品ラインに従事するチームにとっては、ISO-26262 ビューのコンテキストで成果物が表示されると役立ちます。", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet2': "照会および分析: 成果物とその成果物を使用する製品への変更の影響を発見するために、特定の製品バージョン用の成果物を検索します。メンバーは、製品または成果物を使用する製品ブランチを見つけることができます。例: 自動メーター読取装置の米国バージョンの不具合を修正する必要があるチームは、修正する部品が、製品の日本語、ドイツ語、およびスウェーデン語バージョンで使用されているかどうか、および使用方法を分析する場合があります。", //$NON-NLS-1$ //$NON-NLS-2$
	'textMoreBeta': "このアプリケーションに関する詳細...", //$NON-NLS-1$ //$NON-NLS-2$
	'textCreateProduct': "新規製品を作成します。", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchArtifact': "成果物を検索します。", //$NON-NLS-1$ //$NON-NLS-2$
	'textLearnMore': "製品についての詳細情報 &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'textUseCapabilityMenu': "<b>「製品メニュー」</b>を使用して、リソースを作成するか、または既存のリソースにアクセスします。", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchForResources': "「<b>クイック検索</b>」でリソースを検索します。", //$NON-NLS-1$ //$NON-NLS-2$
	'textTrackResources': "<b>「製品メニュー」</b>と ${0} から使用可能なリソースを追跡します。", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "ミニダッシュボード", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchProducts': "名前またはプロパティー値で製品を検索します。", //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToProducts': "製品へようこそ", //$NON-NLS-1$ //$NON-NLS-2$
	'shortNameForWelcomePage': "製品へようこそ", //$NON-NLS-1$ //$NON-NLS-2$
	"creatingAProduct": "製品の作成", //$NON-NLS-1$ //$NON-NLS-2$
	"addingPartsToAProduct": "パーツを製品に追加", //$NON-NLS-1$ //$NON-NLS-2$
	"linkingToArtifacts": "成果物へのリンク", //$NON-NLS-1$ //$NON-NLS-2$
	"moreInfoLink": '製品の詳細については、<a target="_blank" href=\'http://pic.dhe.ibm.com/infocenter/relmhelp/v1r0m0/index.jsp\'>Rational Engineering Lifecycle Manager インフォメーション・センター</a>にアクセスしてください。', //$NON-NLS-1$ //$NON-NLS-2$
	"relatedTopics": "関連トピック..." //$NON-NLS-1$ //$NON-NLS-2$
});